.example-card {
    max-width: 200px;
    margin: 20px 20px 20px 20px;
  }
  
.container-center {
  display: flex;
  justify-content: center;
}

.cat-image-container {
  display: flex;
  height: 200px;
  align-items: center;
}

.cat-buttons {
  width: 200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.card-header {
  display: flex;
  justify-content: space-between;
}
